body
		{
			margin: 0;
			padding: 0;
			font-size: .9em;
			font-family: georgia, "times new roman", times, serif;
			background-color: #F0F8FF;
}
#header
		{
/*			height: 130px; */
/*			background-image: url(../images/grad125_new3.jpg);  */
			background-image: url(../images/gradient-100h.jpg);
			background-repeat: repeat-x;
			padding-bottom: 5px;
			width: 100%;
		}
/* .logo		{
		float: left;
		margin: 0 20px 0 0;
		padding-top: 0;
		padding-left: 10px;
		padding-bottom: 5px;
		border: 0;
} */
  #skiplink	{
	float: right;
	color: #ffffff;
	font-size: .65em;
} 
#skiplink a	{
/* color: #1588B5; */
	color: #ffffff;   
	float: right;
}
		
#gutter
		{
			float: left;
			width: 1%;
			height: 1px;
		}
	
/* MIDDLE */
#col1
		{
			float: left;
			width: 48%;
			margin-bottom: 10px;
			margin-left: 3%;
			margin-top: 10px;
			background-color: #ffffff;
		}
/* LEFT */		
#col2
		{
			float: left;
			width: 15%;
			margin-top: 20px;
		}
/* RIGHT  */
#col3
		{
			float: left;
			width: 25%;
			margin-left: 3%;
			margin-top: 20px;
		}
		
#footer
		{
			margin-top: 10px;
			clear: both;
			height: 35px;
			padding-top: 12px;
			text-align: center;
			font-family: tahoma, Arial, Helvetica, sans-serif;
			font-size: .75em;
			font-weight: bold;
			color: #666;
			background: url(../images/gradllitebluewht.jpg) repeat-x;
		}
#footer a	{
			color: #666;
			text-decoration: none;
		}
#footer a:hover	{
			color: #666;
			text-decoration: underline;
}
#copyright	{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	padding-left: 5px;
}
.arrowUp	{
	float:right;
	padding-right: 10px;
	border: 0;
	margin-bottom: 5px;
}

h1
		{
			margin-top: 0;
			margin-left: 5px;
			padding-top: 15px;
			color: #00008b;
			font-size: 1.3em;
			font-family: Georgia, "Times New Roman", Times, serif;
		}
h2
		{
			margin-top: 0;
			margin-left: 7px;
			margin-right: 7px;
			padding-top: 7px;
			color: #00008B;
			font-size: 1.1em; 
			font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
			}
h3	
		{
			margin-left: 7px;
			margin-top: 7px;
			color: #00008B;
			font-size: .9em;
			font-family: Georgia, "Times New Roman", Times, serif;
		}

p	{
	margin-left: 7px;
	margin-right: 7px;
	font-size: .9em;
/*	line-height: 130%; */
	line-height: 150%;
}
.smallCapHead	{
	font-size: 1.1em;
	font-variant: small-caps;
}
.smallCaps	{
	font-variant: small-caps;
}
.smallHead	{
	font-size: 1em;
}
/* Announcement Box*/
.announceHead	{
	border-top: 1px solid #9999CC;
	border-left: 1px solid #9999cc;
	border-right: 1px solid #9999cc;
	background-color: #DDDDEE;
	font-size: .9em;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #4D4D97;
	font-weight: bold;
	font-variant: small-caps;
	padding-left: 7px;
}
.announceText	{
	border: 1px solid #9999cc;
	background-color: #ffffff;
/*	font: .8em Verdana, Geneva, Arial, Helvetica, sans-serif; */
	font: .85em Verdana, Geneva, Arial, Helvetica, sans-serif;
}

/* Callout 1 */
.calloutHead{
	background-color: #9999cc;
	font: bold .9em Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	letter-spacing: .07em;
	color: #ffffff;
}
.calloutHead img{
	float: left;
	padding-left: 3px;
}
.callout	{
	background-color: #ddddee;
	padding-left: 13px;
	padding-right: 10px;
	padding-top: 7px;
	padding-bottom: 10px;
	font: .8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.7em;
}
/* Callout 2 */
.callout2 h1{
	margin: 0 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #196D8E;
	text-align: center;
	letter-spacing: 2px;
	font-variant: small-caps;
}
.callout2 p {
	margin: 0 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .85em;
	font-weight: bold;
	color: #196D8E;
	line-height: 170%;
	text-align: center;
}
.callout2 span.small	{
	font-size: .7em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
.callout2 span.smallcaps	{
	font-variant: small-caps;
	font-size: 1em;
}
.callout3	{
	font: .85em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
	padding: 3px;
}
hr	{
	color: #A5D1E2;
	height: 1px;
}
ul.regular	{
	font-size: .9em;
}
li	{
	margin-bottom: .5em;
}
.note	{
	font: .8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
.note2	{
	font: .75em "Verdana", Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}

/***** TOP NAV LIST - MaxDes ***/
ul#navlist
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: left;
	width: 100%;
	color: #fff;
	background-color: #57AACA;
	border-top: 1px solid #336699;
	border-bottom: 1px solid #336699;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
	font-variant: small-caps;
}
ul#navlist li { display: inline; }
ul#navlist li a
{
	float: left;
	color: #fff;
	background-color: #57AACA;
	padding: 0.2em 1em;
	text-decoration: none;
	border-right: 1px solid #003366;
	font-weight: bold;
}
ul#navlist li a:hover
{
	background-color: #fff;
	color: #336699;
}
ul#navlist li a.current{
	background-color: #ffffff;
	color: #336699;
	border-bottom: 1px solid #ffffff;
}
ul#navlist li a.nav2	{
	float: right;
	color: #fff;
	background-color: #57AACA;
	padding: 0.2em 1em;
	text-decoration: underline;
	border: 0;
	font-variant: normal;
}
ul#navlist li a:hover.nav2	{
	float: right;
	color: #336699;
	background-color: #fff;
	padding: 0.2em 1em;
	text-decoration: underline;
	border-right: 0;
}
/* LEFT NAV LIST */
ul#leftnav
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	width: 100%;
	font-family: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
}
ul#leftnav li { 
	color: #336699;
	text-decoration: none;
	border-bottom: 1px solid #DDDDEE;
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 2px;
}
ul#leftnav li.current
{
	text-decoration: underline;
}
ul#leftnav li a
{
	color: #336699;
	text-decoration: none;
	font-weight: bold;
/*	padding-left: 8px; */
}
ul#leftnav li a:hover
{
	text-decoration: underline;
}
ul#leftnav li a.current
{
	text-decoration: underline;
}
ul#leftnav li.head	{
	color: #336699;
	border-bottom: 2px solid #A5D1E2;
}
/* FORM TABLE STYLES */
.formTbl	{
	padding-left: 10px;
}
.formTbl td	{
	font-size: .8em;
	font-family: Verdana, arial, helvetica, sans-serif;
	padding-top: 2px;
}
.label	{
	color: #00008b;
	font-weight: bold;
}

.formTbl input.button	{
	background-color: #BBBBDE;
	font-weight: bold;
	font-family: arial;
}
.formTbl input.textbox	{
	border: 1px solid #9999cc;
	font: 1em verdana, arial, helvetica, sans-serif;
}
.formTbl textarea.textbox	{
	border: 1px solid #9999cc;
	font: 1em verdana, arial, helvetica, sans-serif;
}
.formTbl checkbox.textbox	{
	border: 1px solid #9999cc;
}
/* Sponsors Page */
.sponsorsTbl	{
	font: .8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
}
.sponsorsTbl td	{
	padding-bottom: 10px;
}